Subject: Re: [TR] 20-50 oil

From: "Randall" <[email-masked]>
Date: Mon, 14 Mar 2016 23:25:31 -0700

> What are the lists feelings about 
> Quaker State 550038310 Advanced Durability 20W-50 Motor Oil.  

I had some serious problems with Quaker State oils many years ago.  The viscosity improver would break down in just a few thousand
miles, leaving the oil almost as thin as water and a thick ugly layer of sludge in the bottom of the pan.  (Literally had to scrape
it out with a putty knife!)  It also allowed sludge to build up inside the rocker shaft, which could eventually block the oil to the
front rockers.

Likely they've gotten better since then, but I see no reason to take the risk and won't even try it now.  Valvoline VR1 is readily
available, already has the ZDDP in it (I'm not big on oil additives either), and has worked very well for me for many years.  Back
in the 70s it was just called "Valvoline Racing oil", but it worked well then, too.

A little expensive if you just walk into the store, but both AutoZone & O'Reillys have it on sale once or twice a year.  So I watch
for the sales and stock up.

Randall

** [email-masked] **

Archive: http://www.team.net/archive